tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tia Haenni" <thae...@kc.rr.com>
Subject RE: Upgrading tomcat
Date Thu, 26 Jul 2001 23:52:46 GMT
Exactly! I know I need to upgrade from 3.2.1. I heard 3.3.2 fixed some
security issues. Just when I got things running smoothly with 3.2.1.....here
we go again! Maybe 3.3 or 4.0 will go smoother.

-----Original Message-----
From: Charles Baker [mailto:rascharles@yahoo.com]
Sent: Thursday, July 26, 2001 6:38 PM
To: tomcat-user@jakarta.apache.org
Subject: Re: Upgrading tomcat


Another question, do apps developed under the 3.2.x (
jsp 1.1/servlet 2.2 ) work well with Tomcat 4.0 and
the newer servlet/jsp specs?

--- John Hebert <john@vedalabs.com> wrote:
> Tia Haenni wrote:
>
> > Has anyone gone from 3.2.1 up to 3.3? Does it
> require a complete uninstall
> > of previous versions? Is it best to go with 3.3 or
> wait for 4.0? Thanks,
>
>
> On a Linux box, an uninstall is not needed. I assume
> it is the same on
> an MS-Windows box. The different versions of Tomcat
> are simply installed
> parallel to each other. You do have to shutdown the
> old install, as the
> new install will try to use the same port numbers
> (8007, 8009, 8080, etc).
>
>
> --
> John Alex Hebert
> john@vedalabs.com
> System Engineer


=====
-
rascharles@yahoo.com
Hacking is a "Good Thing!"
See http://www.tuxedo.org/~esr/faqs/hacker-howto.html

__________________________________________________
Do You Yahoo!?
Make international calls for as low as $.04/minute with Yahoo! Messenger
http://phonecard.yahoo.com/


Mime
View raw message